MASS-internal              package:MASS              R Documentation

Internal MASS functions

Description:

     Internal MASS functions

Usage:

     enlist(vec)
     fbeta(x, alpha, beta)
     frequency.polygon(x, nclass = nclass.freq(x), xlab="", ylab="", ...)
     nclass.freq(x)
     neg.bin(theta = stop("theta must be given"))
     negexp.SSival(mCall, data, LHS)
     MASS.data.load(i)

Details:

     These are not to be called by the user.  Some are for
     compatibility with earlier versions of MASS (the book).

